xrdp-dumpfv1(8)

NAME
xrdp-dumpfv1 - Display content of .fv1 font files

SYNOPSIS
xrdp-dumpfv1 [ options ] fv1_file

DESCRIPTION
xrdp-dumpfv1 can be used to display the contents of an fv1 file.

OPTIONS
A summary of options is included below.

One of -i, -t, or -c must be specified.

-i  Displays general information about the fv1 file.

-t  Displays a CSV table of all the glyphs in the font. This table can be imported into a spreadsheet program for further manipulation.

-c <character>
    Displays detailed information about a particular glyph in the font, including a representation of the bitmap for the glyph.

    Specify the character using one of the following strings:

    U+<hex> - Unicode character, e.g. U+25 for a percentage symbol (%).

    @<char> - Unicode character, e.g. @% for a percentage symbol.

    number - Unicode value as an integer, e.g. 37 for a percentage symbol

    Note that the row numbers shown in the font data are relative to the natural font baseline. If comparing two fonts, be aware that when the glyph is drawn, the row number may be affected by the global descender value for the font (displayed with -i).

EXAMPLES

xrdp-dumpfv1 -i /usr/share/xrdp/sans-10.fv1
    Displays global information about the sans 10 font file distributed with xrdp.

xrdp-dumpfv1 -c @'*' /usr/share/xrdp/sans-10.fv1
    Displays information about the asterisk symbol in the sans 10 font file distributed with xrdp.

SEE ALSO
xrdp-mkfv1(8).

More info on xrdp can be found on the xrdp homepage (http://www.xrdp.org/)